/*
Theme Name: generatepress-child
Template: generatepress
Description: Tema child di generatepress
Author: dwb
Version: 1.0
*/

.site-info {
    display: none;
}

#post-footer.footer-widgets.post-footer {
    background-color: #dddddd;
}

#footer-widgets {
    color: #ffffff;
    font-size: 14px;
}

#footer-widgets a {
    color: #ffffff;
}

#footer-widgets,
#pre-footer,
#post-footer {
    background-color: #1d4ed8;
}

#pre-footer .footer-widgets-container {
    padding-bottom: 0;
}

#footer-widgets .footer-widgets-container {
    padding-top: 30px;
    padding-bottom: 30px;
}



.brand-logos,
.payment-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
}

.brand-logos img {
    height: 65px;
    width: auto;
    object-fit: contain;
    transition: transform 0.2s ease;
}

.payment-logos img {
    height: 40px;
    width: auto;
    object-fit: contain;
    transition: transform 0.2s ease;
}

.brand-logos img:hover,
.payment-logos img:hover {
    transform: scale(1.07);
}

.footer-divider {
    margin: 35px auto;
    width: 80%;
    border: none;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}